#ifndef LED_ROW_H_
#define LED_ROW_H_

// =====================================================================================
// Funktionsprototypen
// =====================================================================================

void LEDs_init(void);						// Ports initialisieren
void LED1_on(void);							// LED 1 an
void LED2_on(void);							// LED 2 an
void LED1_off(void);						// LED 1 aus
void LED2_off(void);						// LED 2 aus
void LED1_switch(void);						// Toogle LED 1
void LED2_switch(void);						// Toogle LED 2

void LED_row_init(void);					// Ports und SPI initialisieren
void LED_row_output(uint16_t output);		// LEDs in Reihe an-/ausschalten
void LED_row_off(void);						// LED-Reihe ausschalten
void LED_row_segment_on(uint8_t segment);	// Segment in LED-Reihe einschalten

#endif